• 14
name

A PHP Error was encountered

Severity: Notice

Message: Undefined index: userid

Filename: views/question.php

Line Number: 191

Backtrace:

File: /home/prodcxja/public_html/questions/application/views/question.php
Line: 191
Function: _error_handler

File: /home/prodcxja/public_html/questions/application/controllers/Questions.php
Line: 433
Function: view

File: /home/prodcxja/public_html/questions/index.php
Line: 315
Function: require_once

name Punditsdkoslkdosdkoskdo

How can I resolve this SSL report score?

Report:

The server is vulnerable to the POODLE attack. If possible, disable SSL 3 to mitigate.

The server supports only older protocols, but not the current best TLS 1.2.

The server accepts RC4 cipher, but only with older protocol versions.

  1. Is it good to disable SSL 3?
  2. Is it good to enable TLS 1.2?
  3. Is there a solution to improve the SSL Score?
  1. Is it good to disable SSL 3?

Generally yes.

  1. Is it good to enable TLS 1.2?

Generally yes.

  1. Is there a solution to improve the SSL Score?

In broad strokes:

  • Regardless of what web server you are running:

    • Update your server software.
    • Disable SSL3.
    • Enable TLS1.2.
  • If running the Microsoft IIS web server:

    • Download and run IISCrypto.
    • Press "Best Practices" button.
    • Press "Apply" button.
    • Close IISCrypto.
    • Reboot server.
  • If running another web server:

  • 3
Reply Report

Trending Tags